This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 122705 - During install of FC3T3, install misinterprets "linux vnc vncconnect=192.168.1.1"
During install of FC3T3, install misinterprets "linux vnc vncconnect=192.168....
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-07 04:16 EDT by Kevin Benton
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 19:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kevin Benton 2004-05-07 04:16:48 EDT
Description of problem:
During attempted install of FC3T3 on host that has never been
previously loaded, it misinterprets (having booted from verified
CD's), "linux vnc vncconnect=192.168.1.1" to mean it thinks it needs
drivers to load.  This is not the case.

Version-Release number of selected component (if applicable):


How reproducible:
See above.

Steps to Reproduce:
1.Boot FC3T3 Disk 1
2.Execute vncviewer -listen on vnc listening host.
3.Pass "linux vnc vncconect=192.168.1.1" as documented in FC3T3
release notes.
  
Actual results:
Causes installation process to hang.

Expected results:
Linux would connect to VNC listener to complete the install.

Additional info:
Comment 1 Kevin Benton 2004-05-07 04:18:18 EDT
Forgot to add: If I boot without the additional parameters during
install, it seems to work just fine.
Comment 2 Jeremy Katz 2004-05-12 16:14:16 EDT
What network card is in the machine?  This works for me here, but if
there's not a driver for your network controller, then there's no way
to do a VNC install :)
Comment 3 Jeremy Katz 2004-06-21 19:17:41 EDT
Closing due to inactivity.  Please reopen if you have further information to add
to this bug report.

Note You need to log in before you can comment on or make changes to this bug.